SELECT
  *
FROM
  dbo.Klaim_Peserta
WHERE
  No_Klaim = '2014.267328'

SELECT
  *
FROM
  dbo.Klaim_Ref_Detail
WHERE
  No_Klaim = '2014.267328'

SELECT
  DISTINCT
  n.Change_By,
  u.Nama,
  u.Id_Dept,
  d.Deskripsi
FROM
  dbo.Note_Terbit_Master AS n INNER JOIN
  dbo.gUser_Name AS u ON n.Change_By = u.Id_User LEFT JOIN
  dbo.gUser_Dept AS d ON u.Id_Dept = d.Id_Dept
WHERE
  n.Change_Date>='2014-06-01'
  AND n.Change_Date<='2014-11-26'
ORDER BY
  d.Deskripsi,
  u.Nama